.job-card-container {
  box-shadow: 1px 5px 10px #00000029;
  border: 1px solid #f6f6f6;
  border-radius: 10px;
  padding: 30px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  height: auto;
  max-width: 1000px;
}

.job-info-container {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: space-between;
}

.carrer-listing-container {
  padding: 40px 80px;
}

.animate__animated {
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animate__fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.animate__zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

.footer_container {
  background: #f5f9ff;
}

.portfolio-nav-btn {
  margin-left: 20px;
  text-decoration: none;
  color: #000;
  font-size: larger;
}

.portfolio-nav-bar {
  margin-left: 10%;
  margin-right: 10%;
}

.btn {
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: 2px solid #e74c3c;
  border-radius: 0.6em;
  color: #e74c3c;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 1rem;
  line-height: 1;
  margin: 20px;
  padding: 1.2em 2.8em;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

@media screen and (max-width: 900px) {
  .carrer-listing-container {
    padding: 30px 20px;
  }
}

.job-card-container {
  flex-direction: column;
  padding: 20px;
  height: auto;
  flex-wrap: wrap;
}

.btn::after {
  content: "";
  display: inline-block;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#primeagile__20601 h1,
#primeagile__20601 h2 {
  color: #fff;
}

#primeagile__20402 {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.52),
      rgba(0, 0, 0, 0.52)
    ),
    url("https://images.primeagile.com/ibcscorp_com/image/23355/learning-banner-image.webp");
  width: 100%;
  background-size: cover;
  color: white;
  padding: 50px;
  margin-bottom: 100px;
}

.btn2 {
  background: #f1c40f !important;
  border: 1px solid #f1c40f;
  color: #000 !important;
}

#primeagile__20601 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  justify-items: center;
  max-width: 1400px;
  margin: auto;
  gap: 50px;
}

.wrapper-container {
  display: flex;
  justify-content: center;
  margin: auto;
}

div#primeagile__22003 a {
  text-decoration: none;
  color: #000;
}

img {
  max-width: 100% !important;
  height: auto !important;
}

/*  /learning/free-courses/ */

.disableClass {
  visibility: hidden;
}

